* {
	font-family: "Lucida Grande", Verdana;
}

body {
	background-color: #e2e2e2;
	margin: 0;
	padding: 20px;
}

h1 {
	font-size: 30px;
	margin: 0;
	padding: 0;

	line-height: 40px;
	margin-bottom: 4px;

}

h1.logo {
	padding-top: 128px;
	background-image: url(icon.png);
	background-position: center top;
	background-repeat: no-repeat;
}

h2 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 28px;
	margin-bottom: 2px;
}

h3 {
	font-size: 14px;
	margin: 0;
	padding: 0;
	line-height: 24px;
	margin-bottom: 2px;
	margin-top: 6px;
	padding-top: 6px;
}

header p {
	margin: 0;
	padding: 0;
}

p {
	line-height: 1.65em;
	font-size: 14px;
	margin: 0;
	padding: 0;
	margin-bottom: 8px;
}

li {
	line-height: 1.65em;
	font-size: 14px;
}

var {
	font-style: normal;
	background-color: white;
	padding: 3px;
	box-shadow: 0px 0px 3px black;
}

header {
	text-align: center;
}

header, section {
	width: 600px;
	border-radius: 5px;
	background-color: #f8f8f8;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	margin: 4px;
	margin-left: auto;
	margin-right: auto;
	padding: 14px;
	margin-bottom: 16px;
}

body.wide section {
	width: 800px;
}

section {
}

.icon {
	width: 82px;
	height: 82px;
	background-repeat: no-repeat;
	float: left;
	margin-right: 8px;
}

.icon-osa {
	background-image: url(osa-service.png);
}

.icon-unix {
	background-image: url(unix-service.png);
}

.supplang {
	width: 50%;
	float: left;
	font-size: 12px;
}

nav {
	display: table;
	width: 628px;
	margin: 4px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}

nav a {
	display: table-cell;
	background-color: #333;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#bababa), to(#878787));
	padding: 12px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	text-shadow: 0px 0.75px 0px #cccccc;
}

nav a.selected { 
	background-image: -webkit-gradient(linear, left top, left bottom, to(#7a7a7a), from(#515151));
	color: #d3d3d3;
	text-shadow: 0px 0.5px 3.5px rgba(0, 0, 0, 0.6);
}

nav a.selected span {
	display: block;
	margin-top: -12px;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-bottom: -12px;
	text-align: center;
	background: -webkit-radial-gradient(50% 85%, circle cover, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0.0) 100%);
}

nav a.selected::inner {
	background-image: -webkit-radial-gradient(50% 75%, circle cover, rgba(255, 255, 255, 0.38) 0%, rgba(255, 255, 255, 0.0) 100%);
}

nav a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

nav a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

section.download {
	margin-top: 36px;
	padding-bottom: 5px;
}

section.download p {
	font-size: 12px;
}

section.download .headliner p {
	font-size: 13px;
	margin: 0;
	padding: 0;
}

section.download:after {
	clear: both;
}

section.download .headliner {
	width: 320px;
	float: left;
	margin-right: 32px;
	margin-top: -30px;
}

.download h2 a {
	display: block;
border: 1px solid #777;
border-top: 1px solid #aaa;
border-left: 1px solid #aaa;
background: -webkit-gradient(radial, 50% 80%, 10, 50% 50%, 100, from(rgba(255, 255, 255, 0.35)), to(rgba(245, 245, 245, 0))), -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(200, 200, 200, 0.9)), to(rgba(165, 165, 165, 0.9)));
background-color: #dfdfdf;
-webkit-border-radius: 0.25em;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
text-align: left;
color: #333;
padding: 0.45em;
padding-left: 0.55em;
padding-right: 0.55em;
margin: 0;
	margin-bottom: 10px;
font-weight: bold;
letter-spacing: -0.1em;
font-size: 1.1em;
line-height: 1.1em;
text-decoration: none;
text-shadow: 0 1px 0.1em rgba(220, 220, 220, 0.85);

}

.services-list table {
	width: 100%;
}

table tr th, table tr td {
	font-size: 13px;
	line-height: 23px;
}

table tr td {
	font-size: 12px;
}
table tr td.first {
	font-size: 13px;
}

table tr th {
	text-align: left;
}

table tr td a span {
	color: rgba(0, 0, 0, 0.7);
	font-size: 11px;
}

.download h2 a:hover {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 0, 0, 0.1)), to(rgba(245, 245, 245, 0.0))), -webkit-gradient(radial, 50% 0%, 10, 50% 50%, 100, from(rgba(255, 255, 255, 0.35)), to(rgba(245, 245, 245, 0))), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#777), to(#ababab));
    background-color: #adadad;        
    
/*        color: #e7e7e7;
        	text-shadow: 0 -0.08em 0.1em rgba(20, 20, 20, 0.65);*/
    
}

.download h2 a::after {
	content: "⬇";
	color: #454545;
	float: right;
}


footer {
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	color: rgba(0, 0, 0, 0.75);
}

footer a {
	color: #3c498b;
}



@media only screen and (-moz-min-device-pixel-ratio: 1.5), only
screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  h1.logo {
	background-image: url(icon@2x.png);
	background-size: 128px 128px;
	} 
	
	.icon {
		background-size: 82px 82px;
	}
	
	.icon-osa {
		background-image: url(osa-service@2x.png);
	}
	
	.icon-unix {
		background-image: url(unix-service@2x.png);
	}
}